
#ifndef GUI_GCheckButton_h
#define GUI_GCheckButton_h

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_Create(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_Delete(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_Enable(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_Visible(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_X(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_Y(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_FrontColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_BackColor(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_Checked(void);

//[2011.12.03.토][완료!!!]
void __fastcall _GUI_GCheckButton_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GCheckButton_BalloonHelpStr(void);

//[이벤트]
//{
    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GCheckButton_EvtMDown(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GCheckButton_EvtMUp(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GCheckButton_EvtMClick(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GCheckButton_EvtMEnter(void);

    //[2011.12.03.토][완료!!!]
    void __fastcall _GUI_GCheckButton_EvtMLeave(void);

//}


#endif

